{
	"openapi": "3.0.1",
	"info": { "title": "刷课", "description": "", "version": "1.0.0" },
	"tags": [],
	"paths": {
		"https://www.casmooc.cn/server/api/study/submit": {
			"post": {
				"summary": "刷课",
				"deprecated": false,
				"description": "",
				"tags": [],
				"parameters": [
					{
						"name": "x-access-origin",
						"in": "header",
						"description": "",
						"required": false,
						"example": "aHR0cHM6Ly93d3cuY2FzbW9vYy5jbg==",
						"schema": { "type": "string" }
					},
					{
						"name": "x-access-token",
						"in": "header",
						"description": "",
						"required": false,
						"example": "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJleHAiOjE3MzQ1NzY0MjksIm9wZXJhdG9ySWQiOiIxOTI0MzI2NDYwIn0.wZRjm7v4wMtYAEw3tpuGy879Ci3gY-fq7qaIedyJBZU",
						"schema": { "type": "string" }
					}
				],
				"requestBody": {
					"content": {
						"application/json": {
							"schema": { "type": "object", "properties": {} },
							"example": {
								"belongCourseId": "",
								"courseId": "1471492433195",
								"isRecordAudio": 0,
								"lastLearnTime": 1,
								"recordDuration": "14400",
								"studyLockUUID": "070885784AC74CE5BD7E104E2564CF7E"
							}
						}
					}
				},
				"responses": {
					"200": {
						"description": "",
						"content": { "application/json": { "schema": { "type": "object", "properties": {} } } },
						"headers": {}
					}
				},
				"security": []
			}
		}
	},
	"components": { "schemas": {}, "responses": {}, "securitySchemes": {} },
	"servers": [],
	"security": []
}
